autoconf-2.53 requires perl

Gerard Beekmans gerard at linuxfromscratch.org
Wed Oct 23 14:37:14 PDT 2002


On October 22, 2002 06:33 pm, link wrote:
> it 'needs' it in that as the book's written, if you do ./configure it
> fails.

Maybe some files have been changed, or at least the timestamps. Maybe the 
configure script thinks a file has been changed (judging by a newer timestamp 
on some file) which then requires perl to regenerate the file.

Try to unpack the autoconf package again and see if it works then. If not, try 
"touch config*" which will make all the config* files newer than whatever 
file it's tripping over. 

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list